# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: cs\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Uložit změny"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Povoleno"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Zakázáno"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re autorizaci"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr "Nastavení %1$s můžete exportovat nebo importovat z jiné instalace %1$s níže."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Exportovat nastavení %1$s"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Aktualizace"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "Nastavení rozhraní API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Povolit aktualizace"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Důležité je udržovat aktualizované pluginy. Chcete-li pro produkt Divi Builder "
"vytvořit účet %1$s, musíte nejprve ověřit účet Elegantní motivy zadáním níže "
"uvedeného uživatelského jména a klíče API svého účtu. Vaše uživatelské jméno je "
"stejné uživatelské jméno, které používáte při přihlášení do účtu Elegantní "
"motivy, a klíč API lze nalézt po přihlášení k účtu a navigaci na stránku Účet> "
"Klíč klíče API."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "povolit aktualizace"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Uživatelské jméno:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Zadejte své uživatelské jméno ElegantThemes.com"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "Klíč API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Zde zadejte svůj %1$s."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Elegantní téma API klíč"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Klíč Google API:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Modul Mapy používá API Map Google a vyžaduje platný klíč Google API. Před "
"použitím modulu mapy se prosím ujistěte, že jste zde přidali klíč API. Další "
"informace o tom, jak vytvořit klíč Google API <a target=\"_blank\" "
"href=\"%1$s\">zde</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Skript aplikace Mapy Google"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Zakažte tuto možnost, chcete-li ze stránek Divi Builder odebrat skript rozhraní "
"API služby Mapy Google. To může zlepšit kompatibilitu s pluginy třetích stran, "
"které tento skript také obsahují. Poznámka: Moduly, které jsou pro správnou "
"funkci závislé na rozhraní API služby Mapy Google, například moduly Mapy a Mapy s "
"plnou šířkou, budou stále k dispozici, ale nebudou fungovat, pokud je tato "
"možnost zakázána (pokud skript služby Mapy Google ručně nepřidáte)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Použít písma Google"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr "Zakažte tuto možnost, chcete-li ze stránek Divi Builder odebrat písma Google."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Minifikovat a kombinovat soubory Javascript"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "Na"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Vypnuto"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder používá nekombinovaný a unminified skript, protože \"SCRIPT_DEBUG\" "
"konstanta na wp-config.php byla nastavena na \"true\". Další plugin může vynutit "
"Divi Builder používat nekombinované a unminified skripty filtrováním "
"\"et_load_unminified_scripts\" filtr stejně."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr "Pro rychlejší načítání stránky použijte kombinovaný a zhuštěný soubor JavaScriptu."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Minifikovat a kombinovat soubory CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder používá nekombinovaný a unminified styl, protože \"SCRIPT_DEBUG\" "
"konstanta na wp-config.php byla nastavena na \"true\". Další plugin může vynutit "
"Divi Builder používat uncombined a unminified styly filtrováním "
"\"et_load_unminified_styles\" filtr stejně."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Pro rychlejší načtení stránky použijte kombinovaný a minifikovaný soubor CSS."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Ověřte svůj odběr"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Konfigurace nastavení rozhraní API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Nemáte dostatečná oprávnění k přístupu na tuto stránku"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "uložit nastavení"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Možnosti Builder"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "plugin Volby"

#: divi-builder.php:227
msgid "Authorize"
msgstr "povolit"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Starší příspěvky"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Další příspěvky &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "404 - stránka neexistuje"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr "Omlouváme se, stránka neexistuje."